html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
/**fonts**/
@font-face {
    font-family: 'opensans';
    src: url(fonts/opensans.ttf);
}

@font-face {
    font-family: 'opensansn';
    src: url(fonts/opensansn.ttf);
}

@font-face {
    font-family: 'opensansb';
    src: url(fonts/opensansb.ttf);
}

@font-face {
    font-family: 'opensans_ie';
    src: url(fonts/opensansn.otf);
}

@font-face {
    font-family: 'opensansn_ie';
    src: url(fonts/opensans.otf);
}

@font-face {
    font-family: 'opensansb_ie';
    src: url(fonts/opensansn.otf);
}

html, 
body {
    height: 100%;
    width: 100%;
}

/**header**/
#wrap_header {
    width: 100%;
    min-width: 1240px;
    height: 67px;
    background-color: rgb(255, 255, 255);
}

#header {
    width: 998px;
    height: 67px;
    margin: 0 auto;
}


#logo {
    margin-top: 14px;
    margin-left: 28px;
    width: 216px;
    height: 39px;
    float: left;
}

#logo a{
    display: block;
    height: 100%;
}

#search {
    margin-top: 18px;
    margin-right: 28px;
    width: 32px;
    height: 32px;
    float: right;
}

#search a{
    display: block;
    height: 100%;
}

/**menu**/
#wrap_menu {
    width: 100%;
    min-width: 1240px;
    height: 50px;    
    background-color: rgb(233, 245, 251);
}

#menu{
    margin: 0 auto;
    width: 998px;
    height: 50px;
}

.menu a{
    color: #2eb0e1;
    font-size: 14px;
    text-decoration: none;
}

.menu li a:hover, .menu .active a{
    text-decoration: underline;
}

#menu ul li{
    margin-top: 16px;
    display: inline-block;
}

#menu_left{
    float: left;
    margin-left: 28px;
    width: 633px;
    height: 50px;
    font-family: 'opensans', 'opensans_ie', sans-serif;
}

#menu_left .dd-vs-mail{
    color: red;
    font-weight: bolder;
    font-size: 16px;
}

#menu_left li{
    margin-right: 30px;
}

#menu_left li:last-child{
    margin: 0;
}

#menu_right{
    float: right;
    width: 300px;
    height: 50px;
    margin-right: 28px;
    text-align: right;
    font-family: 'opensansb','opensansb_ie', sans-serif;
    font-weight: bold;
}
#languale_menu ul li {
    margin-top: 16px;
    display: inline-block;
}

#languale_menu__list {
    float: right;
    margin-left: 28px;
    width: 73px;
    height: 50px;
    font-family: 'opensans', 'opensans_ie', sans-serif;
    margin-top: 10px;
}

#menu_right li:first-child{
    margin-right: 25px;
}

/**content**/
#wrap_content_head{
    width: 100%;
    min-width: 1240px;
    height: 361px;
    background: url("../img/content/bg.png") no-repeat bottom ;
       -webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
}

#content_head{
    margin: 0 auto;
    width: 998px;
    height: 361px;
    font-family: 'opensans','opensans_ie', sans-serif;    
    color: rgb(255, 255, 255);
}

#content_head h1{
    font-size: 30px;
    margin-left: 28px;
    padding-top: 43px;
    line-height: 47px;
}

#area_use{
    margin-left: 61px;
    margin-top: 45px;
}

#bold{
    font-size: 14px;
    font-family: 'opensansn','opensansn_ie', sans-serif; 
    font-weight: bold;
}

#description{
    margin-top: 29px;
    font-size: 14px;
    line-height: 24px;
}

#description:first-child{
    line-height: normal;
}

/**clients**/

#wrap_clients{
    width: 100%;
    min-width: 1240px;
    height: 215px;
    background-color: rgb(255, 255, 255);
}

#clients{
    margin: 0 auto;
    width: 998px;
    height: 215px;
}

#clients h1{
    margin: 0 auto;    
    margin-top:  52px;
    font-family: 'opensans','opensans_ie', sans-serif;
    font-size: 30px;
    color: rgb(58, 58, 58);
    text-align: center;
    line-height: 30px;
}

/**slider**/

#slideshow {
    position: relative;
    width: 998px;
    margin: 0 auto;
    margin-top: 71px;
    height: 44px;
    background:#fff;
}

#slidesContainer {
    width: 880px;
    margin: 0 auto;
    height: 44px;
    overflow: auto;
}

.slide {
    width: 200px;
    height: 50px;
    text-align: center;
    margin: 0 auto;
}

.trast{
   margin-top: 2px; 
}

.bin{
    margin-top: 6px;
}

.control {
    display: block;
    width: 16px;
    height: 30px;
    margin-top: 7px;
    text-indent:-10000px;
    position: relative;
    cursor: pointer;
}

#leftControl {
    position: absolute;
    float: left;
    top:0;
    left:0;
    background: url("../img/content/left.png");
}

#rightControl {
    float: right;
    top: -44px;
    right:0;
    background: url("../img/content/right.png");
}

/**content**/
#wrap_content{
    width: 100%;
    min-width: 1240px;
    height: 418px;
}

#content h1{
    padding-top: 57px;
    margin-left: 36px;
    font-size: 30px;
    line-height: 35px;
    font-family: 'opensansn','opensansn_ie',sans-serif;;
    color: rgb(58, 58, 58);
}

#content{
    margin: 0 auto;
    position: relative;
    width: 998px;
    height: 418px;
}

.content_p {
    margin-top: 56px;
    margin-left: 61px;
    font-family: 'opensansn','opensansn_ie', sans-serif;
    font-size: 13px;
    color: rgb(58, 58, 58);
    line-height: 24px;
    text-align: left;
}

.content_p .bold{
    font-family: 'opensansb','opensansb_ie', sans-serif;
    font-weight: bold;
    font-size: 13px;
}

.box_m{
    display: none;
    width: 670px;
}

.box_m.visible{
    display: block;
}

#double_data{
    position: absolute;
    left: -20px;
    top: -10px;
    height: 320px;
    width: 320px;
}

#pyramide{
    position: absolute;
    right: 28px;
    margin-top: 68px;
    width: 283px;
    height: 289px;
    text-align: center;
}

#pyramide li{
    display: block;
}

#wrap_s1{
    margin-right: 83px;
    margin-bottom: 1px;
    float: right;
    width: 120px;
    height: 114px;
    border-bottom: 1px solid #abd8e9;
}

#wrap_s2{
    margin-right: 55px;
    margin-bottom: 1px;
    float: right;
    width: 177px;
    height: 54px;
    border-bottom: 1px solid #abd8e9;
}

#wrap_s3{
    margin-right: 26px;
    margin-bottom: 1px;
    float: right;
    width: 235px;
    height: 58px;
    border-bottom: 1px solid #abd8e9;
}

#wrap_s4{
    float: right;
    width: 290px;
    height: 58px;
}

#stage_1{
    position: absolute;
    width: 0;
    height: 0;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-bottom: 114px solid #bde7f7;
}

#stage_1:hover{
    border-bottom: 114px solid #2eb0e1;
}

#stage_1:hover p{
    color: #fff;
}

#stage_1:hover #circle_1{
    background: #2eb0e1;
}

#wrap_c1{
    position: absolute;
    right: -6px;
    width: 12px;
    height: 20px;
    background-color: rgb(255, 255, 255);
}

#circle_1 {
    position: absolute;
    margin-top: 7px;
    width: 12px;
    height: 14px;
    background: #bde7f7;
    border-radius: 50px 50px 0px 0px ;
}

#stage_2{
    position: absolute;
    border-bottom: 54px solid #bde7f7;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    height: 0;
    width: 121px;
}

#stage_2:hover{
    border-bottom: 54px solid #2eb0e1;
}

#stage_2:hover p{
    color: #fff;
}

#stage_3{
    position: absolute;
    border-bottom: 58px solid #bde7f7;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    height: 0;
    width: 178px;
}

#stage_3:hover{
    border-bottom: 58px solid #2eb0e1;
}

#stage_3:hover p{
    color: #fff;
}

#stage_4{
    position: absolute;
    float: right;
    border-bottom: 58px solid #bde7f7;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    height: 0;
    width: 235px;
}

#stage_4:hover{
    border-bottom: 58px solid rgb(46, 176, 225);
}

#stage_4:hover p{
    color: #fff;
}

#stage_4:hover #circle_2, #stage_4:hover #circle_3{
    background: #2eb0e1;
}

#stage_4:hover #grade_1,#stage_4:hover #grade_2 {
      border-bottom: 4px solid #2eb0e1  
}

#wrap_c2{
    position: absolute;
    margin-top: 47px;
    right: -29px;
    width: 20px;
    height: 11px;
    background-color: rgb(255, 255, 255);
}

#circle_2 {
    position: absolute;
    width: 15px;
    height: 11px;
    background: #bde7f7;
    border-radius: 0px 45px 60px 0px ;
}

#grade_1{
    position: absolute;
    margin-left: 8px;
    top: -3px;
    border-bottom: 4px solid #bde7f7;
    border-right: 2px solid transparent;
    height: 0;
    width: 4px;
}

#wrap_c3{
    position: absolute;
    margin-top: 47px;
    right: 245px;
    width: 20px;
    height: 11px;
    background-color: rgb(255, 255, 255);
}

#circle_3 {
    position: absolute;
    left: 5px;
    width: 15px;
    height: 11px;
    background: #bde7f7;
    border-radius: 60px 0px 0px 45px ;
}

#grade_2{
    position: absolute;
    margin-left: 6px;
    top: -1px;
    border-bottom: 4px solid #bde7f7;
    border-left: 2px solid transparent;
    height: 0;
    width: 4px;
}

#pyramide p{
    text-align: center;
    font-family: 'opensansb','opensansb_ie', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: rgb(58, 58, 58);
}

#stage_1 p{
    margin-top: 60px;
    margin-left: -40px;
    width: 80px;
}

#stage_2 p{
    margin-top: 11px;
}

#stage_3 p{
    margin-top: 16px;
}

#stage_4 p{
    margin-top: 10px;
}

/**reviews**/
#wrap_reviews{
    width: 100%;
    min-width: 1240px;
    height: 537px;
    background-color: rgb(255, 255, 255);
}

#reviews{
    margin: 0 auto;
    width: 998px;
    height: 537px;
}

#reviews h1{
    margin: 0 auto;
    padding-top: 50px;
    margin-left: 28px;
    margin-right: 28px;
    font-family: 'opensans','opensans_ie', sans-serif;
    font-size: 30px;
    color: rgb(58, 58, 58);
    text-align: center;
}

#list_reviews{
    margin: 0 auto;
    margin-top: 58px;
    width: 911px;
}

#list_reviews li{
    display: inline-block;
    width: 414px;
    height: 255px;
}

#list_reviews li:first-child{
    margin-right: 79px;
}

.area_reviews{
    width: 416px;
    height: 148px;
    background-color: #eff8fd;
    border-radius: 16px;
    box-shadow: 0px 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.area_reviews p{
    padding-top: 16px;
    margin-left: 15px;
    margin-right: 19px;
    font-family: 'opensans','opensans_ie', sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 24px;
    color: rgb(58, 58, 58);
}

.triangles{
    margin-left: 48px;
    width: 41px;
    height: 24px;
}

.triangle_main{
    position: relative;
    float: left;
    margin-left: 2px;
    width: 0;
    height: 0;
    border-right: 39px solid transparent;
    border-top: 22px solid rgb(239, 248, 253);   
    z-index: 9999;
}

.triangle_shadow{
    position: relative;
    top: -22px;
    float: left;
    width: 0;
    height: 0;
    border-right: 43px solid transparent;
    border-top: 26px solid rgba(0, 0, 0, 0.1);   
    z-index: 1;
}

.reviewer{
    float: left;
    height: 58px;
    width: 414px;
}

.reviewer img{
    float: left;
    margin-top: 10px;
}

.reviewer p {
    float: left;
    margin-left: 50px;
    font-family: 'opensans','opensans_ie', sans-serif;
    font-size: 14px;
    line-height: 23px;
    color: rgb(58, 58, 58);
}

.reviewer p .bold{
    font-family: 'opensansb','opensansb_ie', sans-serif;
    font-weight: bold;
    line-height: normal;
}

#reviews ul {
       text-align: left;
}

#all_reviews{
    margin: 0 auto;
    margin-top: 46px;
    width: 400px;
    height: 20px;
    text-align: center;
}

#reviews a{
    font-family: 'opensansn','opensansn_ie', sans-serif;
    text-decoration: underline;
    font-size: 14px;
    color: rgb(22, 150, 223);
}

#reviews a:hover{
    text-decoration: none;
}

/**footer**/
#wrap_footer{
    width: 100%;
    min-width: 1240px;
    background-color: rgb(233, 245, 251);
}

#footer{
    margin: 0 auto;
    width: 998px;
}

#copyright{
    margin-top: 63px;
    margin-right: 28px;
    float: right;
    width: 173px;
    height: 57px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: #617077;
}

#copyright p{
   margin-top: 4px; 
}

#Sk{
    float: right;
    margin-top: 56px;
    margin-right: 41px;
}

#info_data ,#info_name {
    float: left;
    padding-top: 68px;
    margin-left: 28px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: #617077;
    line-height: 14px;
}

#info_data a{
    color: #617077;
    text-decoration: none;
}

#info_data a:hover{
    text-decoration: underline;
}

/**----------------------------------------------------------------------------------------------clients.html**/

/**clients_tab**/
#wrap_clients_tab{
    margin: 0 auto;
    width: 1240px;
    height: 752px;
}

#clients_tab{
    margin: 0 auto;
    width: 998px;
    height: 752px;
}

#clients_tab h1{
    padding-top: 73px;
    text-align: center;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 30px;
    line-height: 50px;
    color: rgb(58, 58, 58);
}

.row{
    height: 147px;
    margin-bottom: 10px;
}

#logo_tab ul {
    text-align: justify;

/* Обнуляем для родителя*/
    line-height: 0;
    font-size: 1px; /* 1px для Opera */

/* Лекарство для IE6-7*/
    text-justify: newspaper;
    zoom:1;

/* Включаем в работу последнюю строку*/
    text-align-last: justify;
}

#logo_tab ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;

}

#logo_tab ul li  {
    position: relative;
    margin-top: 100px;
    width: 200px;
    height: 60px;
    display: inline-block;

/* Востанавливаем у потомков, кроме последнего*/
    line-height: normal;

/* Без него в Opera будет отступ под элементами */
    vertical-align: top;

/* эмуляция inline-block для IE6-7*/
    //display : inline;
    //zoom : 1;
}

#logo_tab ul li img{
    margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

#wrap_reviews_clients{
    width: 100%;
    min-width: 1024px;
    height: 381px;
    background-color: rgb(255, 255, 255);
}

#reviews_clients{
    margin: 0 auto;
    min-width: 1240px;
    height: 381px; 
}

/**---------------------------------------------------------------------------------------------technology.html**/

.wrap_technology_head{
    width: 100%;
    min-width: 1240px;
    height: 247px;
    background: url("../img/content/bg_technology.png") no-repeat ;
       -webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
}

.technology_head h1{
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 30px;
    margin-left: 28px;
    padding-top: 77px;
    line-height: 47px;
}



#wrap_technology{
    width: 100%;
    min-width: 1240px;
    height: 1026px;
}

#technology{
    margin: 0 auto;
    width: 998px;
    height: 1026px;
}

#technology h1{
    padding-top: 80px;
    text-align: center;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 28px;
    line-height: 45px;
    color: rgb(58, 58, 58);
}

#bold_percent{
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-size: 25px;
    font-weight: bold;
    color: #1696df;
}

#technology ul {
    margin-top: 102px;
    padding-left: 28px;
    text-align: justify;

/* Обнуляем для родителя*/
    line-height: 0;
    font-size: 1px; /* 1px для Opera */

/* Лекарство для IE6-7*/
    text-justify: newspaper;
    zoom:1;

/* Включаем в работу последнюю строку*/
    text-align-last: justify;
}

#technology ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;

}

#technology ul li  {
    width: 271px;
    min-height: 680px;
    display: inline-block;
    text-align: left;

/* Востанавливаем у потомков, кроме последнего*/
    line-height: normal;

/* Без него в Opera будет отступ под элементами */
    vertical-align: top;

/* эмуляция inline-block для IE6-7*/
    //display : inline;
    //zoom : 1;
}

#technology ul li h1{
    padding: 0;
    height: 50px;
    text-align: left;
    font-size: 23px;
    color: rgb(58, 58, 58);
    line-height: 27px;
}

#technology ul li p{
    margin-top: 40px;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 13px;
    color: rgb(58, 58, 58);
    line-height: 23px;
}

#technology ul li p img{
    margin-right: 22px;
}

#technology ul li p .bold{
    font-family: 'opensansb','opensans_ie', 'sans-serif';
    font-weight: bold;
}

/**---------------------------------------------------------------------------------------------contacts.html**/
#wrap_contacts_info{
    width: 100%;
    min-width: 1240px;
    height: 415px;
}

#contacts_info{
    margin: 0 auto;
    width: 550px;
}

#contacts_info h1{
    padding-top: 78px;
    text-align: left;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 30px;
    color: rgb(58, 58, 58);
}

.info_name, .info_content{
    margin-top: 68px;
    float: left;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 17px;
    color: rgb(71, 71, 71);
    line-height: 60px;
}

.info_name{
    margin-right: 50px;
    width: 73px;
}

.info_content{
    width: 420px;
}

.info_content a{
    color: #269de1;
    text-decoration: none;
}

.info_content a:hover{
    text-decoration: underline;
}

/**---------------------------------------------------------------------------------------------investors.html**/
.wrap_content_head{
    width: 100%;
    min-width: 1240px;
    height: 247px;
    background: url("../img/content/bg_investors.png") no-repeat ;
       -webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
}

.content_head h1{
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 30px;
    margin-left: 28px;
    padding-top: 77px;
    line-height: 47px;
}

.wrap_content{
    margin: 0 auto;
    width: 100%;
    min-width: 1240px;
    height: 516px;
}

.content{
    margin: 0 auto;
    width: 999px;
    height: 516px;
}

.content.investors{
    padding-left: 20px;
}

.content ul {
    margin-top: 64px;
    float: left;
}

.content ul li  {
    width: 460px;
    height: 418px;
    display: inline-block;
    text-align: left;
    margin-right: 33px;
}

.content ul li:last-child{
    margin: 0;
}

.top_image{
    margin-left: 150px;
    margin-bottom: 41px;
}

.column_p{
    height: 204px;
    margin-bottom: 10px;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(58, 58, 58);
    line-height: 24px;
}

#first_column p {
    margin-top: 8px;
}

#first_column {
    vertical-align: bottom;
}

#third_column p {
    margin-top: 5px;
}

.content ul li p .bold{
    font-family: 'opensansb', 'opensansb_ie', 'sans-serif';
    font-weight: bold;
    font-size: 13px;
    color: rgb(71, 71, 71);
}

.content ul li p{
    color: rgb(58, 58, 58);
}

.area_reviews_inv{
    width: 307px;
    height: 290px;
    background-color: #eff8fd;
    border-radius: 16px;
    box-shadow: 0px 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.area_reviews_inv p{
    padding-top: 21px;
    margin-left: 14px;
    margin-right: 14px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    text-align: left;
    line-height: 23px;
    color: rgb(58, 58, 58);
}

.reviewer_inv{
    float: left;
    height: 106px;
    width: 311px;
}

.reviewer_inv img{
    float: left;
}

.reviewer_inv p {
    float: left;
    margin-left: 20px;
    height: 90px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(58, 58, 58);
    line-height: 26px;
}

#second_column .reviewer_inv p{
    margin-top: 5px;
}

.reviewer_inv p .bold{
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-weight: bold;
}

/**---------------------------------------------------------------------------------------------about.html**/
#wrap_about{
    width: 100%;
    min-width: 1240px;
    height: 1583px;
    background-color:  rgb(255, 255, 255);
}

#about{
    margin: 0 auto;
    width: 998px;
    height: 1583px;
}

#about h1{
    margin-top: 81px;
    margin-bottom: 73px;
    text-align: center;
    font-size:  30px;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
}
#about .history{
    margin-left: 134px;
    width: 808px;
    height: 647px;
    font-size: 14px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    line-height: 25px;
}

#about p .bold{
    font: 15px;
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-weight: bold;
}

#about .checkmark{
    margin-left: 46px;
}

#about .checkmark img{
    margin-right: 17px;
}

#about h2{
    margin-top: 81px;
    margin-bottom: 80px;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 28px;
    text-align: center;
    color: rgb(58, 58, 58);
}

#founders{
    margin: 0 auto;
    width: 998px;
}

.founder {
    font-size: 14px;
}

.founder img{
    float: left;
}

.founder a{
    margin-top: 34px;
    margin-left: 62px;
    float: left;
    display: block;
    width: 38px;
    height: 40px;
}

.founder .rank{
    padding-top: 16px;
    margin-left: 29px;
    float: left;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(58, 58, 58);
}

.founder .details{
    margin-top: 40px;
    float: left;
    width:100%;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(58, 58, 58);
}

#about ul {
    margin-left: 34px;
}

#about ul li  {
    width: 485px;
    height: 275px;
    display: inline-block;
    text-align: left;
    line-height: 25px;
}

#about .find{
    margin-top: 75px;
     margin-left: 34px;
    width: 964px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: #3a3a3a;
    line-height: 25px;
}

#about .work{
    width: 130px;
    margin: 0 auto;
    margin-top: 70px;
    text-align: center;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: #1696df;
}

#about .work a:hover{
    text-decoration: none;
}
/**---------------------------------------------------------------------------------------------production.html**/
.wrap_product_head{
    width: 100%;
    min-width: 1240px;
    height: 139px;
    z-index: 9999;
}

.bg{
    height: 139px;
}

#DC{
    background: url("../img/content/dc_product.png") no-repeat ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}

#DU{
    background: url("../img/content/du_product.png") no-repeat ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}

#DS{
    background: url("../img/content/ds_product.png") no-repeat ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}

#DF{
    background: url("../img/content/df_product.png") no-repeat ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}

#DD{
    height: 139px;
    background: url("../img/content/dd_product.png") no-repeat ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}

#wrap_product{
    width: 100%;
    min-width: 1240px;
}

.product_head{
    margin: 0 auto;
    width: 1240px;
}

.product_head h1{
    margin-left: 467px;
    padding-top: 52px;
    width: 400px;
    height: 87px;
    color: rgb(255, 255, 255);
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-weight: bold;
    font-size: 30px;
    text-align: left;
}

.product_head .doublerow{
    padding: 0;
    padding-top: 32px;
}
.product{
    width: 100%;
    min-width: 1240px;
}

#wrap_tabs{
    width: 998px;
    margin: 0 auto;
}

.product ul {
    float: left;
    padding-top: 199px;
    width: 300px;
}

.product ul.fixed {
     position: fixed;
     top: 25px;
     padding: 0;
     z-index: 9999;
}

.product ul li  {
    margin-left: 50px;
    float: left;
    display: inline-block;
    width: 300px;
    height: 21px;
    margin-bottom: 56px;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 14px;
    color: #1696df;
    text-indent: 23px;
}

.product ul li.active{
    border-left: 3px solid #a0ddff;
}

.product ul li a{
    color: rgb(22, 150, 223);
    text-decoration: none;
}

.product ul li a:hover{
    color: #a0ddff;
}

.box{
    display: none;
}

.box.visible{
    display: block;
}

.box{
    width: 100%;
}

.wrap_box_content{
    margin: 0 auto;
    width: 998px;
}

.box .box_content{
    margin: 0 auto;
    margin-top: 37px;
    float: right;
    width: 550px;
}

.product-collection{
    height: 1050px;
}

.product-underwriting{
    height: 1250px;
}

.product-scoring{
    height: 1250px;
}

.product-antifraud{
    height: 1150px;
}

.product-data{
    height: 950px;
}

.box .box_content h1{
    padding-top: 20px;
    margin-bottom: 30px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 28px;
    color: #3a3a3a;
    line-height: 46px;
}

.box .box_content p{
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(71, 71, 71);
    line-height: 24px;
}

.box .box_content .checkmark img{
    margin-left: 20px;
    margin-right: 17px;
}

#tab{
    margin-left: 59px;
}

.box .box_content .area_reviews{
    margin-top: 50px;
    margin-left: 53px;
    width: 414px;
    height: 199px;
    background-color: #eff8fd;
    border-radius: 16px;
    box-shadow: 0px 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.box .box_content .area_reviews p{
    padding-top: 35px;
    margin-left: 35px;
    margin-right: 35px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    text-align: left;
    line-height: 23px;
    color: rgb(58, 58, 58);
}

.box .box_content #triangles{
    margin-left: 313px;
    width: 41px;
    height: 24px;
}

.box .box_content #triangle_main{
    position: relative;
    float: left;
    margin-left: 2px;
    width: 0;
    height: 0;
    border-left: 39px solid transparent;
    border-top: 22px solid rgb(239, 248, 253);   
    z-index: 9999;
}

.box .box_content #triangle_shadow{
    position: relative;
    top: -22px;
    float: left;
    width: 0;
    height: 0;
    border-left: 43px solid transparent;
    border-top: 26px solid rgba(0, 0, 0, 0.1);   
    z-index: 1;
}

.box .box_content .reviewer{
    margin-left: 108px;
    float: left;
    width: 370px;
}

.box .box_content .reviewer img{
    float: left;
    margin-top: 10px;
}

.box .box_content .reviewer p {
    float: left;
    margin-left: 56px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(58, 58, 58);
    line-height: 22px;
}

.box .box_content .reviewer p .bold{
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-weight: bold;
}

#last_years{
    padding-top: 132px;    
}

.pdf{
    height: 93px;
    margin-top: 38px;
    font-size: 14px;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    line-height: 15px;
}

.pdf img{
    float: left;
}

.pdf_a{
    margin-top: 11px;
    margin-left: 21px;
    float: left;
    width: 480px;
    height: 17px;
}

.pdf_a a{
    color: #50b0e7;
}

.pdf_a a:hover{
    text-decoration: none;
}

#pdf_1row, #pdf_2row{
    height: 40px;
}

#pdf_1row{
    margin-bottom: 12px;
}

/**---------------------------------------------------------------------------------------------vacancies.html**/
#wrap_vacancies{
    width: 100%;
    min-width: 1240px;
    background-color: rgb(255, 255, 255);
}

#vacancies{
    margin: 0 auto;
    width: 1240px;
}

#vacancies h1{
    margin-top: 87px;
    margin-bottom: 79px;
    text-align: center;
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 24px;
    color: rgb(58, 58, 58);
}

#vacancies ul.fakelist {
    margin: 0 auto;
    margin-bottom: 60px;
    width: 842px;
}

#vacancies ul.fakelist > li{
    display: block;
    margin-bottom: 5px;
}

#vacancies ul.fakelist > li:last-child{
    margin: 0px;
}

#vacancies ul.fakelist > li .hidder a{
    display: block;
    height: 60px;
    text-decoration: none;
    background-color: rgb(22, 150, 223);
    cursor: default;

}

#vacancies ul.fakelist > li .hidder a p{
    padding-top: 21px;
    margin-left: 36px;
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-weight: bold;
    font-size: 15px;
    color: rgb(255, 255, 255);
}

#vacancies ul.fakelist > li .hidden .triangle{
    margin-left: 66px;
    width: 0;
    height: 0;
    border-left: 22px solid transparent;
    border-right: 22px solid transparent;
    border-top: 21px solid rgb(22, 150, 223);
}

.vacan_description{
    margin-top: 25px;
    margin-bottom: 44px;
}

.vacan_description p{
    margin-bottom: 21px;
}

#vacancies ul.fakelist li .hidden {
    margin-left: 87px;
    font-family: 'opensansn','opensansn_ie', 'sans-serif';
    font-size: 14px;
    color: rgb(71, 71, 71);
}

#vacancies ul.actuallist {
    margin-bottom: 40px;
}

#vacancies ul.actuallist > li{
    margin-left: 40px;
    list-style-type: disc;
}

#vacancies ul.actuallist > li.numbers {
    list-style-type: decimal;
}

.embeddedlist {
    margin-left: 40px;
    list-style-type: circle;
}


.lineheight{
    line-height: 25px;
}

.nolineheight{
    line-height: 14px;
}

.lineheightup{
    line-height: 36px;
}

#vacancies ul li .hidden p .bold{
    font-family: 'opensansb','opensansb_ie', 'sans-serif';
    font-size: 14px;
    font-weight: bold;
    color: rgb(58, 58, 58);
}

#vacancies ul li .active{
    display: block;
}

.footer_top {
    padding-bottom: 30px;
    overflow: auto;
}

.pii-consent {
    font-family: 'opensans','opensans_ie', 'sans-serif';
    font-size: 14px;
    color: #617077;
    line-height: 20px;
    padding: 12px 28px 24px;
    text-indent: 1.5em;
}

.pii-consent a {
    color: #2eb0e1;
}
